body {
    max-height: 100% !important;
}

p {
    margin-bottom: 0;
}

h1 {
    color: #ffffff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 40px;
    font-weight: 300;
    line-height: 58px;
}

#wrapper {
    width: 82% !important;
}

.navbar_perso {
    background: none !important;
    width: 100% !important;
    border-top: 0.2px solid wheat;
    /*border-bottom: 0.6px solid wheat;*/
    justify-content: center;
    padding-bottom: 3%;
    margin-top: 3%;
}

.a_perso {
    color: white !important;
}

.a_perso:hover {
    text-decoration: none;
    color: white;
}

.a_menu_perso {
    color: white !important;
    transition: color 0.1s, font-size 0.1s;
}

.a_menu_perso:hover {
    color: #bbcaf3 !important;
    font-size: 1em;
}

.ul_perso {
    width: 100%;
    display: inline-flex;
}

.li_perso {
    width: 100%;
    text-align: center;
    padding: 0;
    padding-top: 2%;
}

.menu_btn {
    background-color: white;
}

.opening_span {
    width: 100%;
    height: 10%;
    border-radius: 10px;
    padding: 0;
    text-align: center;
}

.opening_span:hover {
    border-radius: 10px;
}

.img_intro {
    display: block;
    width: 140% !important;
}

.img_error {
    display: block;
    width: 100%;
}

.intro_container {
    width: 210% !important;
    max-height: 100%;
    overflow: hidden !important;
}

.intro_container_error {
    width: 115%;
    max-height: 100%;
    overflow: hidden;
}

.img_label {
    visibility: hidden;
}

.img_fade {
    opacity: 1;
    transition: opacity 1s ease-in-out;
}

.img_fade:hover {
    opacity: 0.7;
    cursor: pointer;
}

.img_fade:hover .img_label {
    position: relative;
    font-size: 1em;
    top: 50%;
    left: 45%;
    background-color: #6b6965;
    color: white !important;
    opacity: 1 !important;
    visibility: visible;
}

.fade {
    opacity: 1;
    transition: opacity 0.5s ease-in-out;
}

.fade:hover {
    opacity: 0.7;
}

.main_portfolio {
    width: 100%;
    margin-bottom: 3%;
}

/* LOADER */

.loader, .loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}

.loader {
    margin: 25% auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255, 255, 255, 0.2);
    border-right: 1.1em solid rgba(255, 255, 255, 0.2);
    border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
    border-left: 1.1em solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

#loadingDiv {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
}

/** HOME */

.home_subtitle{
    font-size: 0.9em !important;
    margin-bottom: 10% !important;
}

/** PROPOS */

.header_propos{
    padding: 1.5em 2.5em !important;
    width: 100% !important;
}

.panel_propos{
    height: 100% !important;
}

.img_propos{
    width: 100% !important;
    height: auto !important;
    overflow: hidden;
    border-radius: 15px;
}

.main_propos{
    margin: 0 !important;
    height: 100% !important;
}

.propos_text{
    text-align: justify !important;
    font-size: 0.7em !important;
    color: rgb(207, 207, 207) !important;
}

/** PORTFOLIO */

.flexmasonry-item {
    margin-right: 0.8% !important;
    margin-bottom: 1.5% !important;
}

/* Lightbox */

.lightbox {
    cursor: default;
    display: none;
    position: fixed;
    z-index: 999;
    width: 100% !important;
    height: 100% !important;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
}

.lightbox img {
    max-width: 95%;
    max-height: 95%;
    margin-top: 1%;
}

.lightbox:target {
    outline: none;
    display: block;
}

@media (max-width:765px) {
    .lightbox img {
        margin-top: 15%;
    }
}

/* IMAGE HOVER */

/* Conteneur principal */

.overlay-image {
    position: relative;
    width: 100%;
    overflow: hidden;
}

/* Image originale */

.overlay-image .image {
    display: block;
    width: 100%;
    height: auto;
}

/* Texte original */

.overlay-image .text {
    color: #fff;
    font-size: 1.7em;
    line-height: 1.5em;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    opacity: 1;
    background-color: #0000005c;
}

/********* Hover image et texte *******/

/* Overlay */

.overlay-image .hover {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
}

.overlay-image img {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

/* Apparition overlay sur passage souris */

/*
.overlay-image:hover .overlay-image:hover {
    opacity: 1;
}
.overlay-image:hover > .overlay-image {
    opacity: 0.5;
}

*/

.overlay-image:hover .hover {
    opacity: 1;
}

.overlay-image:hover img {
    opacity: 0.6;
}

/********* Hover background et texte uniquement *******/

.overlay-image .normal {
    transition: .5s ease;
}

.overlay-image:hover .normal {
    opacity: 0;
}

.overlay-image .hover {
    background-color: rgba(49, 49, 49, 0);
}

/********** Pagination ***********/

.arrow {
    padding: 1rem;
    /* Arrow size */
    box-shadow: 1px -1px 0 1px white inset;
    -webkit-box-shadow: 2px -2px white inset;
    border: solid transparent;
    border-width: 0 0 2rem 2rem;
    transition: 0.2s;
}

.arrow:hover {
    box-shadow: 2px -2px 0 2px white inset;
    -webkit-box-shadow: 8px -8px white inset;
}

.arrow-right {
    float: right;
    transform: rotate(225deg)
}

.arrow-left {
    float: left;
    transform: rotate(45deg)
}